Subject: Get your first look at the next Fearless Yacht

From: <[email-masked]>
Date: Wed, 3 Oct 2007 00:32:34 +0300

Fearless 28's Big Brother The 44, Hits the Market With A First Look.

Fearless International Inc.
FRLE.OB
Now: $0.20

All this media, and all this attention, with all that trading spells
huge investment opportunity. The new release of the "Fearless 44"
designs and recent media coverage has everyone watching this company
trade. Today's heavy trading is only the beginning. Get in on this at
the opening bell tomorrow.